From: <a href="/blend/av.cgi?id=1172">Athena</a><BR>
Date: 4 October 2003<P>

Galadrial, <a href="/blend/wv.cgi?id=2003.10.02.18.45.3787">If I Love Your Means</a> was beautiful.  Thank you for sharing such a touching piece with all of us here!
<HR>
From: <a href="/blend/av.cgi?id=863">Champagne</a><BR>
Date: 4 October 2003<P>

To Darwin;<BR>
With all the comments on here about your work,<BR>
I decided to take some time and check them out.<BR>
<BR>
You are truly a talented writer.<BR>
<BR>
I'd have to agree with the other writers<BR>
on their comments about "nights too long" <BR>
and "these black shoes"<BR>
<BR>
They are incredible.<BR>
<BR>
I think the hardest part about writing prose,<BR>
poetry, or short stories is the ending.<BR>
<BR>
And your endings are always great -<BR>
a most difficult thing to do.<BR>
<BR>
Your endings are witty, clever, and make<BR>
a person think.  What a combination.<BR>
<BR>
I also liked "Checkmate" and "Drunks and Cats"<BR>
<BR>
As a matter of fact - I read them all - and they<BR>
are all incredibly good.<BR>
<BR>
You seem to be a "natural" when it comes to writing.<BR>
<BR>
Like I said before -  for me - it's the windup<BR>
or ending that I really am impressed with -<BR>
And for you it seems so easy.<BR>
<BR>
Great Stuff...<BR>
<BR>
I will mark you on my "must read" list.<BR>
<BR>
`
<HR>
From: <a href="/blend/av.cgi?id=863">Champagne</a><BR>
Date: 4 October 2003<P>

<a href="/blend/wv.cgi?id=2003.10.02.16.39.26411">Special Delivery</a> How wonderful this one is -<BR>
a beautifully rhyming poem that flowed with feelings.<BR>
B.K. that was Great.<BR>
<BR>
GardenPoet -<BR>
I loved all your sensual poems -<BR>
What a beautiful way to say - how wonderful your life is.<BR>
I can tell by not only your writing, but also your comments<BR>
that you are a very intelligent person with a magical way<BR>
with words.<BR>
<BR>
<a href="/blend/wv.cgi?id=2003.10.01.17.40.32263">unmet expectations</a> <BR>
A really nice piece.<BR>
You are so direct and to the point - so refreshing.<BR>
aparajita - I have been reading a lot of your stuff<BR>
and you are so talented.  <BR>
<BR>
<a href="/blend/wv.cgi?id=2003.09.24.19.20.20753">here lies...</a> <BR>
This one choked me up.  Is it a revelation of your life?<BR>
Beautiful but Sad.  <BR>
<BR>
There are so many talented writers here on the loveblender -<BR>
I enjoy reading everyone's works.  Everyone's words<BR>
strikes a chord of different aspects of love, romance,<BR>
and life -  Truly amazing work here.<BR>
<BR>
<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 4 October 2003<P>

bp:  thanks for the compliment.  it means alot to me coming from you.  i enjoy your reads as well.<BR>
<BR>
champagne:  thanks so much for the time you spent reading my stuff.  wow.  this is amazing to me.  i am one of those selfish writers in that i write solely to express some of my feelings and just get them out.  yes, <a href="/blend/wv.cgi?id=2003.09.24.19.20.20753">here lies...</a> is a revelation of sorts.  all events are true, yet, i am a survivor and do not wish to be thought of as a victim.  as for <a href="/blend/wv.cgi?id=2003.10.01.17.40.32263">unmet expectations</a>, gosh, i am overwhelmed at the response i have received.  it was flippantly written, and, almost a sarcastic statement.  when i read back over my subs, i see alot of anger...  i did not realize i had that much in me because i am a very happy person honestly.  thanks again to you and everyone else for the wonderful words spoken in my behalf.  one of my favs of yours (and, i like so many, it was a tough contest) is <a href="/blend/wv.cgi?id=2003.09.18.04.52.8464">I Think Your Ladder is SEXY</a>.  way cool!
<HR>
From: <a href="/blend/av.cgi?id=73">gardenpoet</a><BR>
Date: 4 October 2003<P>

aparajita:<BR>
<BR>
Your poetry/prose is absolutely POWERFUL. That pretty much sums it up.<BR>
<BR>
If you didn't already know...<BR>
<BR>
<BR>
"aparajita" = Benghali name for the butterfly pea (Clitoria ternatea)<BR>
<BR>
The botanical name of "Clitoria" refers to its resemblance to ... (well, you know what).<BR>
<BR>
It's an absolutley beautiful and delicate-looking yet sturdy flower of a magnificent electrifying blue.<BR>
<BR>
and...<BR>
<BR>
From "Kabalarian Philosophy: Teaching the Principles of Mental Freedom" -- Your first name of "Aparajita" has made you desire system and order and to progress step by step, yet you are taken into new experiences, turmoil, and change and rarely can you fully complete an undertaking to your satisfaction. You are extremely analytical and sometimes critical of both others and of yourself, and must guard against sarcastic speech and temper. At times you feel torn between your desire for system and order, and your need for change and new experiences. You do not accept new ideas readily and do not appreciate unsolicited advice. You tend to be impulsive and could attract accidents as a result. The opposing forces in your nature affect your nervous system, causing tension in the solar plexus, indigestion, ulcers, or growths, and moods of depression. You have not found the happiness nor the settled conditions you desire."<BR>
<BR>
gp
<HR>